@charset "utf-8";

/* 방문자 집계 */
#visit {position:relative}
#visit .btn_admin {position:absolute;top:0;right:20px;height:25px;line-height:25px;padding:0 5px;border-radius:3px}
#visit h2 {font-size:1.2em;margin-bottom:20px;text-align:left;color:#fff;position:relative}
#visit dl {padding:10px 0}
#visit dl:after {display:block;visibility:hidden;clear:both;content:""}
#visit dt {float:left;width:50%;text-align:left;line-height:23px;height:23px;color:#e3e3e3}
#visit dt span {display:inline-block;width:5px;height:5px;border-radius:50%;vertical-align:middle;margin-right:10px;background:#3a8afd}
#visit dd {float:left;width:50%;padding:0 5px;text-align:right;text-align:right;font-weight:bold;line-height:23px;height:23px;font-size:0.92em}
#visit dd strong {display:inline-block;padding:0 5px;border-radius:20px;line-height:15px;color:#fff}

/*
     FILE ARCHIVED ON 01:31:54 Oct 22, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:16:56 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.349
  captures_list: 0.494
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.034
  esindex: 0.007
  cdx.remote: 57.567
  LoadShardBlock: 637.38 (3)
  PetaboxLoader3.resolve: 172.163 (3)
  PetaboxLoader3.datanode: 344.077 (4)
  load_resource: 146.803
*/